Subject: Re: linux-next: manual merge of the char-misc tree with the driver-core tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 10 Jul 2019 16:00:51 +1000

Hi Tomas,

On Tue, 9 Jul 2019 07:12:34 +0000 "Winkler, Tomas" <[email-masked]> wrote:
>
> Actually I've asked Greg this git expertise question: how the
> **exact** conflict resolution is carried between git trees (before it
> is finally resolved in upstream for all.). For next time If anyone
> has the answer, please let me know.

When I see a conflict, I fix it up and report it, then "git rerere"
will remember the resolution for me so that the next day it is fixed up
automatically.  When Linus merges the same trees he will do the same
(or a similar) merge resolution.  I depend on the maintainers to inform
Linus if the conflict is any anyway difficult to resolve.

-- 
Cheers,
Stephen Rothwell